Subject: Re: Selection Email
From: Amit Chandila <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 16:28:19 +0530

Hi, I am interested. I discovered that my skill set and experience match
your desired qualification as I have experience in same work profile.

I am excited about the possibility of a personal interview at your earliest
convenience to further discuss my credentials with you.

I am attaching my resume for your further perusal.

Regards,

Amit Chandila

8383051510

On Mon, 15 Feb, 2021, 4:15 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=2yKtvPltguNU+O/qThMGDtkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>